Community
Showing results for 
Search instead for 
Do you mean 
Reply

Windows XP SP1

New Member
Posts: 3
Country: USA

Windows XP SP1

Our company computers only have sp1 on them. Is ACT 2008 compatible with sp1? Tried searching allot, but came up empty. Thanks for the help.

 

Scott

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Windows XP SP1

The system requiements state SP2... it might work on SP1, but I'd download a trial first to test it.

 

Why haven't you updated your systems to SP2?

New Member
Posts: 3
Country: USA

Re: Windows XP SP1

My reading of the system requirements is as stated - Windows XP (SP2). This could be interpreted as SP2 only, or both SP1 and SP2. Looking for clarification before purchasing.

 

No can do on the system upgrade to SP2, as our company system has security issues with SP2 still. They are trying to work through them to make our novus security work properly. All our laptops and desktops are secured for client information to be protected.

 

Thanks for the help

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Windows XP SP1

I haven't seen anything either way on SP1, which is why I'd sugest using the 30-day trial before making your purchase.
Nickel Elite Contributor
Posts: 595
Country: USA

Re: Windows XP SP1

The installer will detect that SP2 is not installed and ACT! will not install.
Roy Laudenslager
ACT! Certified Consultant
Techbenders
royel@techbenders.com
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Windows XP SP1

Thanks Roy... so SP2 is required.

 

I guess the user could try and get a copy of ACT! 9.0 (or did that also require SP2?)

Nickel Elite Contributor
Posts: 595
Country: USA

Re: Windows XP SP1

SP2 is a requirement for ACT! 2005 version 7 and later. They will not install if SP2 is not present.
Roy Laudenslager
ACT! Certified Consultant
Techbenders
royel@techbenders.com
New Member
Posts: 3
Country: USA

Re: Windows XP SP1

Great info,

 

Thank you for the help

Scott

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Windows XP SP1

Hi Roy,

 

I think that ACT! 2005/2006 could work on XP SP1... their Sys Requirements didn't specifiy a service pack.

 

I have found that SP2 is actually a requirement of Microsoft SQL 2005, which is why it's also a requirement of ACT! 2007/2008

Nickel Elite Contributor
Posts: 595
Country: USA

Re: Windows XP SP1

SP2 was require for ACT! 2005. When it first came out I tried to install it on one of my systems that I had not updated to SP2 and it refused to install, told me I needed to install SP2 first.
Roy Laudenslager
ACT! Certified Consultant
Techbenders
royel@techbenders.com